Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Thu, 20 May 2021 09:03:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jackie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jackie Bot:  Hi Jackie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6307656246 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your number Customer:  0569128546            10:17 AM, 19th May                   Sohaib                   Hi Jackie, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:18 AM, 19th May                     jackie                    Hello           10:18 AM, 19th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966569128546           10:19 AM, 19th May                     jackie                    Regarding my order. Supposed to be for out for delivery yesterday. But the courrier did not deliver           10:19 AM, 19th May                     jackie                    The status for my order is undelivered           10:20 AM, 19th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966569128546           10:21 AM, 19th May                     jackie                    Yes           10:21 AM, 19th May                     jackie                    Correct           10:22 AM, 19th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:22 AM, 19th May                     jackie                    Because my order is for delivery not pick up           10:23 AM, 19th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            10:23 AM, 19th May                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           10:23 AM, 19th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:23 AM, 19th May                   Sohaib                   Is there anything else I can help you with?           10:24 AM, 19th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 AM, 19th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596711